cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
492
Views
0
Helpful
2
Replies
Highlighted
Beginner

LMS 4.0 Cat 4510R+E

Is the 4510R+E fully supported in LMS 4.0?

I have a 4510R+E with the following modules:
WS-X4624-SFP-E
WS-X4648-RJ45V+E
WS-X45-SUP6-E

If I go to ADMIN> COLLECTION SETTINGS> FAULT and click on one of the 4510's, in the 'Item Information' box to the right, it shows "Error Code   = Unsupported".

The Config Collection job also fails to fetch any configs from the 4510's, with the following entry in the results text file NMSROOT/files/rme/archive/jobs/ArchiveMgmt/1051/12) ...

Result for Device : core-4510-01

Execution Status  : Job Execution Partially Successful for device
Execution Message : CM0062 Polling core-4510-01 for changes to configuration.
CM00 Polling not supported on PRIMARY STARTUP config, defaulting to fetch.
CM00 Polling not supported on PRIMARY RUNNING config, defaulting to fetch.

STARTUP
CM0151 PRIMARY STARTUP Config fetch failed for core-4510-01 Cause: Failed to fetch the configuration. Check the dcmaservice.log for details.  Action: Check if protocol is supported by device and required device package is installed. Check device credentials. Increase timeout value, if required.

RUNNING
CM0151 PRIMARY RUNNING Config fetch failed for core-4510-01 Cause: Failed to fetch the configuration. Check the dcmaservice.log for details.  Action: Check if protocol is supported by device and required device package is installed. Check device credentials. Increase timeout value, if required.

I have installed the latest device package for the 4510.

Is there a fix for this does anyone know, as I would very much like it to be able to take copies of the configs on the 4510's - it manages to copy configs from my other devices perfectly ok.

Thanks in advance

Steve

Everyone's tags (5)
2 REPLIES 2
Hall of Fame Guru

LMS 4.0 Cat 4510R+E

What IOS are you running? Per the Supported Device Table for LMS 4.0, you should have 15.0(1) or later. If you have that (and the latest package update as you already mentioned), your should have full support.

Have you tired increasing the SNMP timeout for your 4510s?

Beginner

LMS 4.0 Cat 4510R+E

Thanks Marvin,

Yes I have increased the SNMP timeouts.

The switches are running 12.2(54)SG1 - cat4500e-entservicesk9-mz.122-54.SG1.bin

The view comes up ok in CiscoView, so it looks as though I need to upgrade the IOS as you say.  Now this is gonna be fun trying to get the downtime

I assume without the IOS upgrade the Fault & Event Management for these devices wont be working?

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards